{
  "_from": "parse-entities@^2.0.0",
  "_id": "parse-entities@2.0.0",
  "_inBundle": false,
  "_integrity": "sha512-kkywGpCcRYhqQIchaWqZ875wzpS/bMKhz5HnN3p7wveJTkTtyAB/AlnS0f8DFSqYW1T82t6yEAkEcB+A1I3MbQ==",
  "_location": "/parse-entities",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "parse-entities@^2.0.0",
    "name": "parse-entities",
    "escapedName": "parse-entities",
    "rawSpec": "^2.0.0",
    "saveSpec": null,
    "fetchSpec": "^2.0.0"
  },
  "_requiredBy": [
    "/@mdx-js/mdx/remark-parse",
    "/mdast-util-from-markdown",
    "/mdast-util-to-markdown",
    "/micromark",
    "/remark-mdx/remark-parse"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/parse-entities/-/parse-entities-2.0.0.tgz",
  "_shasum": "53c6eb5b9314a1f4ec99fa0fdf7ce01ecda0cbe8",
  "_spec": "parse-entities@^2.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/mdast-util-from-markdown",
  "author": {
    "name": "Titus Wormer",
    "email": "tituswormer@gmail.com",
    "url": "https://wooorm.com"
  },
  "browser": {
    "./decode-entity.js": "./decode-entity.browser.js"
  },
  "bugs": {
    "url": "https://github.com/wooorm/parse-entities/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Titus Wormer",
      "email": "tituswormer@gmail.com",
      "url": "https://wooorm.com"
    }
  ],
  "dependencies": {
    "character-entities": "^1.0.0",
    "character-entities-legacy": "^1.0.0",
    "character-reference-invalid": "^1.0.0",
    "is-alphanumerical": "^1.0.0",
    "is-decimal": "^1.0.0",
    "is-hexadecimal": "^1.0.0"
  },
  "deprecated": false,
  "description": "Parse HTML character references: fast, spec-compliant, positional information",
  "devDependencies": {
    "browserify": "^16.0.0",
    "dtslint": "^2.0.0",
    "nyc": "^15.0.0",
    "prettier": "^1.0.0",
    "remark-cli": "^7.0.0",
    "remark-preset-wooorm": "^6.0.0",
    "tape": "^4.0.0",
    "tape-run": "^6.0.0",
    "tinyify": "^2.0.0",
    "xo": "^0.25.0"
  },
  "files": [
    "index.js",
    "decode-entity.js",
    "decode-entity.browser.js",
    "types/index.d.ts"
  ],
  "funding": {
    "type": "github",
    "url": "https://github.com/sponsors/wooorm"
  },
  "homepage": "https://github.com/wooorm/parse-entities#readme",
  "keywords": [
    "parse",
    "html",
    "character",
    "reference",
    "entity",
    "entities"
  ],
  "license": "MIT",
  "name": "parse-entities",
  "nyc": {
    "check-coverage": true,
    "lines": 100,
    "functions": 100,
    "branches": 100
  },
  "prettier": {
    "tabWidth": 2,
    "useTabs": false,
    "singleQuote": true,
    "bracketSpacing": false,
    "semi": false,
    "trailingComma": "none"
  },
  "react-native": {
    "./decode-entity.js": "./decode-entity.js"
  },
  "remarkConfig": {
    "plugins": [
      "preset-wooorm"
    ]
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/wooorm/parse-entities.git"
  },
  "scripts": {
    "build": "npm run build-bundle && npm run build-mangle",
    "build-bundle": "browserify . -s parseEntities > parse-entities.js",
    "build-mangle": "browserify . -s parseEntities -p tinyify > parse-entities.min.js",
    "format": "remark . -qfo && prettier --write \"**/*.{js,ts}\" && xo --fix",
    "test": "npm run format && npm run build && npm run test-coverage && npm run test-types",
    "test-api": "node test",
    "test-browser": "browserify test.js | tape-run",
    "test-coverage": "nyc --reporter lcov tape test.js",
    "test-types": "dtslint types"
  },
  "types": "types/index.d.ts",
  "version": "2.0.0",
  "xo": {
    "prettier": true,
    "esnext": false,
    "rules": {
      "no-self-compare": "off",
      "guard-for-in": "off",
      "max-depth": "off"
    },
    "ignores": [
      "parse-entities.js"
    ]
  }
}
